List RBS flavors
GET/v1/locations/{location_id}/order_options/remote_block_storage/flavors
To get a list of available RBS flavors, send a GET request to /v1/locations/{location_id}/order_options/remote_block_storage/flavors. A location is specified in the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
| Field | Details |
|---|---|
location_id | stringA unique identifier of a location. A request to list all the location IDs is described in the Location section. |
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/locations/1963/order_options/remote_block_storage/flavors"[ { "id": 3039, "name": "RBS Flavor name1949", "iops_per_gb": 62, "bandwidth_per_gb": 98, "min_size_gb": 897 }, { "id": 3040, "name": "RBS Flavor name1950", "iops_per_gb": 13, "bandwidth_per_gb": 37, "min_size_gb": 672 }]